package ru.micord.ervu.security.esia.service;

import ru.micord.ervu.security.esia.model.EsiaAccessToken;
import ru.micord.ervu.security.esia.model.PersonModel;

/**
 * @author Eduard Tihomirov
 */
public interface PersonalDataService {

  PersonModel getPersonModel(String accessToken);
  EsiaAccessToken readToken(String accessToken);
}
